@charset "utf-8";
/* CSS Document */
.floating_banner * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.floating_banner .fadeIn{
  animation-name:fadeInAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  display: block;
}
@keyframes fadeInAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.floating_banner .fadeOut{
  animation-name:fadeOutAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
  display: none;
}
@keyframes fadeOutAnime{
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.floating_banner .display_none {
  display: none;
}
.floating_banner .right,
.floating_banner .left,
.floating_banner .bottom {
  z-index: 100;
}
.floating_banner .right {
  top: 116px;
  right: 0;
  position: fixed;
}
.floating_banner .right ul,
.floating_banner .right li {
  list-style: none;
}
.floating_banner .right a {
  display: block;
}
.floating_banner .right img {
  vertical-align: bottom;
}
.floating_banner .right .service {
  margin: 0 0 15px 0;
}
.floating_banner .right .width_76 {
  width: 76px;
}
.floating_banner .right .width_76 .contact {
  cursor: pointer;
}
.floating_banner .right .width_198 {
  width: 198px;
}
.floating_banner .right .width_198 .service {
  display: flex;
  flex-wrap: wrap;
}
.floating_banner .left {
  top: 116px;
  left: 0;
  position: fixed;
}
.floating_banner .left li {
  text-align: left;
  padding: 0 0 15px 0;
  margin-left: -180px;
  -webkit-transition: margin .2s ease;
  transition: margin .2s ease;
}
.floating_banner .left li:hover {
  margin-left: 0;
}
.floating_banner .left .close {
  margin-left: -180px;
}
.floating_banner .left .open {
  margin-left: 0;
}
.floating_banner .bottom {
  position: fixed;
  bottom: 0;
  display: none;
  width: 100%;
}
.floating_banner .bottom li {
  margin: 0 10px;
}
@media screen and (max-height: 750px) {
  .floating_banner .right,
  .floating_banner .left {
    top: 50px;
  }
}
@media screen and (max-width: 1120px) {
  .floating_banner .right,
  .floating_banner .left {
    display: none;
  }
  .floating_banner .bottom {
    display: flex;
    justify-content: center;
  }
}